#include<iostream>
#include<conio.h>
using namespace std;
class NumClass
{
	private :
		int Count, flag;
	public :
		double x;
		NumClass()
		{
			flag = 1;
		}
		void Calculate()
		{
			for(Count = 0; flag == 1; Count++)
			{
				cin >> x;
				if(x < 0)
					flag = 0;
			}
			Count--;
		}
		double GetCount()
		{
			return Count;
		}
};

int main()
{
	NumClass A;
	cout << "aedade ra vared konid : ";
	A.Calculate();
	cout << "Tedade Vorodi Mosbat = " << A.GetCount() << endl;
	getch();
}

